import request from '@/utils/request'

export function custCustApiListAPI(params) {
  return request({
    url: '/cust/custApi/list',
    method: 'POST',
    params
  })
}

export function custCustApiUpdateAPI(params) {
  return request({
    url: '/cust/custApi/update',
    method: 'POST',
    params
  })
}
